apiVersion: v1
kind: Secret
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/sync-wave: "-2"
    secret-generator.v1.mittwald.de/autogenerate: registration_shared_secret,macaroon_secret_key,form_secret
    secret-generator.v1.mittwald.de/length: "64"
  name: synapse-secrets
  namespace: matrix
type: Opaque
